/*
Template:biz-vektor
Theme Name:BizVektor_child
*/

body {
	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "CI", Meiryo, "lr oSVbN", verdana, arial, sans-serif;
	color:#333;
}


/* ------ wb_j[ðíÉ\¦ ------ */
#headbar {
	position: fixed;
	width: 100%;
	z-index: 5;
	background-color:#FFF;
}

#headbar #gMenu #gMenuInner {
   padding-bottom:15px;
}

/* y[WàNÌÊu²® */
#content a.anchor {
       position: relative;
       top: -155px;
    }
/* X}zÌÝ */
@media (max-width: 659px) {
#content a.anchor {
       position: relative;
       top: 0px;
    }
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	color:#333;
}


/*XChOãÚ®{^sÂ*/
.flex-direction-nav {
	display: none;
}
.flex-control-nav {
	display: none;
}
	

#headerTop {
	display:none;
}

#header {
	background: linear-gradient(#e9fce4, #ffffff);
	border-bottom:6px solid #b25800;
}

#header .innerBox {
	background: linear-gradient(#e9fce4, #ffffff);
	padding-top: 10px;
}

#header .innerBox #site-title {
	padding: 5px 0px 5px 0px;	/*2018.02 ÏX*/
}

#header .innerBox #site-title a img {
	max-height: 80px;
}


/* wb_[@ZATELAâ¢í¹iPCÌÝ\¦@¦ÌæIÉj */
@media (min-width: 980px) {
#header #headContact {
	float: right;
	text-align: left;
	margin-bottom: 9px;		/*2018.02 ÏX*/
	font-size: 120%;
	font-weight: bold;
	color:#514102;
}
#header #headContact #address {
	float: left;		/* 2018.02 ÇÁ */
	padding: 15px 0px 10px 0px;		/*2018.02 ÏX*/
	font-weight: bold;
}
#header #headContact #kyujin {		/* 2018.08 lÌoi[ÉÏX */
	float: right;
}

#header #headContact #tel {
	clear:both;
	float: left;
	background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Ftel.gif&v=1) 10px 8px no-repeat;
	padding: 0px 10px 0px 45px;
	border-left: dotted 1px black;
	border-right: dotted 1px black;
}
#header #headContact #tel span {
	font-size: small;
	font-weight: normal;
}
#header #headContact #mail {
	float: left;
	background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fmail.gif&v=1) 10px 8px no-repeat;
	padding: 10px 10px 9px 45px;	/*2018.02 ÏX*/
	border-right: 1px dotted black;
}
#header #headContact #mail a:link,
#header #headContact #mail a:visited,
#header #headContact #mail a:hover,
#header #headContact #mail a:active {
	text-decoration:none;
	color:#514102;
}


/* lîñ@2018.05` ÇÁ */
/* @@@@@2018.08 ÝÌûêpy[WÉÏX */
#header #headContact #zaien {
	float: right;
	background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fzaien_icon.png&v=1) 8px 6px no-repeat;
	padding: 10px 7px 9px 33px;
	border-right: 1px dotted black;
}
#header #headContact #zaien a:link,
#header #headContact #zaien a:visited,
#header #headContact #zaien a:hover,
#header #headContact #zaien a:active {
	text-decoration:none;
	color:#fc8006;
	letter-spacing: -1px;
}

}


/* gbvy[WXChª@2019.12ÇÁ */
#top_iframe{
	background-color: #c0def9;
}
#top_image {
    margin-bottom: -6px;
    width: 100%;
    height: 366px;
}

@media (max-width: 980px) {
#top_iframe{
    position:relative;
    width:100%;
    height:0;
    padding-top:38%;
}
#top_iframe iframe{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
}
/* gbvy[WXChª@±±ÜÅ */



/* ----------- X}zÅñ\¦ ------------*/
@media (max-width: 659px) {
/* --- ñ\¦ --- */
#gMenu,						/*ãj[*/
#pageTitBnr .innerBox img	/*ÂÊy[W^Cgã*/
{
    display: none;	
}
}

/* ---- ¬³¢TCYÌj[ÍX}z/^ubg(770pxÜÅ)Å\¦i2017.6.9ÏXj --- */
@media (min-width: 770px) {
#sp_menu
{					
	display:none;
}
}

/* ----------- X}zA^ubgÅñ\¦ ----------*/
@media (max-width: 979px) {
#header #headContact		/*ãZ*/
{
    display: none;	
}
}


#gMenu.itemClose .menu, #gMenu.itemOpen .menu {
	border:none;
	
}


#topMainBnr,
#topMainBnrFrame {
	background-color: #c0def9;
	padding:0px;
}

#pageTitBnr,
#pageTitBnr .innerBox {
	background-color:#8dc2f2;
}

#topMainBnrFrame ul.slides {
	border: 0px solid #e5e5e5;
}


#panList {
	font-size:inherit;
	color:#333;
}

#panList #panListInner a:link,
#panList #panListInner a:visited,
#panList #panListInner a:hover,
#panList #panListInner a:active {
	color:#333;
}

#panList .innerBox ul {
	border:none;
}


#footer,
#footer .innerBox,
#siteBottom,
#siteBottomInner {
    background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Ffooter_bg.gif&v=1) repeat;
    border: none;
	color:#FFF;
}

#footerSiteMap .menu a,
#siteBottom a {
	color: #fff;
}

@media (min-width: 980px) {
.innerBox, #gMenu #gMenuInner.innerBox, #panList .innerBox, #footMenu .innerBox, #siteBottomInner.innerBox {
	width: 980px;
	margin: 0 auto;
}
}

.bg_index {
	background-color: #c0def9;
}

/* ----------- gbvy[Wwi -----------*/
#main .container_index {
	background: -moz-linear-gradient(top, #bbddf9 0%, #ebf4fc 50%, #c8f4b9 100%);
	background: -webkit-linear-gradient(top, #bbddf9 0%, #ebf4fc 50%, #c8f4b9 100%);
	background: -ms-linear-gradient(top, #bbddf9 0%, #ebf4fc 50%, #c8f4b9 100%);
}
/*@Ô¿t«Of[V	*/
.home #main {
	background:url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Ftop_bg.png&v=1) ,-moz-linear-gradient(top, #bbddf9 0%, #ebf4fc 50%, #c8f4b9 100%); 
	background:url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Ftop_bg.png&v=1) ,-webkit-linear-gradient(top, #bbddf9 0%, #ebf4fc 50%, #c8f4b9 100%);
	background:url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Ftop_bg.png&v=1) ,-ms-linear-gradient(top, #bbddf9 0%, #ebf4fc 50%, #c8f4b9 100%);
	background-repeat:repeat-x;
	background-position:bottom;
}


/* ---------------- Äp -------------------*/
#content div {
	line-height: 170%;
}


/* ----- ãj[iPCA^ubgj----- */
@media (min-width: 660px) {

#gMenu .menu > li::after {
	border-right: none;
}

#gMenu .menu > li#menu-item-10989 {
	height:137px;
	width:156px;
}
#gMenu .menu > li#menu-item-10989 > a {
	background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fmenu01a.png&v=1) no-repeat center;
	text-indent: -9999px;
	height:137px;
	width:156px;
	overflow:visible;
}
#gMenu .menu > li#menu-item-10989 > a:hover {
	background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fmenu01b.png&v=1) no-repeat center;
	text-indent: -9999px;
	height:137px;
	width:156px;
}
#gMenu .menu > li#menu-item-15367 {
	height:137px;
	width:90px;
}
#gMenu .menu > li#menu-item-15367 > a {
	background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fmenu02a.png&v=1) no-repeat center;
	text-indent: -9999px;
	height:137px;
	width:90px;
}
#gMenu .menu > li#menu-item-15367 > a:hover {
	background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fmenu02b.png&v=1) no-repeat center;
	text-indent: -9999px;
	height:137px;
	width:90px;
}
#gMenu .menu > li#menu-item-15368 {
	height:137px;
	width:110px;
}
#gMenu .menu > li#menu-item-15368 > a {
	background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fmenu03a.png&v=1) no-repeat center;
	text-indent: -9999px;
	height:137px;
	width:103px;
}
#gMenu .menu > li#menu-item-15368 > a:hover {
	background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fmenu03b.png&v=1) no-repeat center;
	text-indent: -9999px;
	height:137px;
	width:110px;
}
#gMenu .menu > li#menu-item-10994 {
	height:137px;
	width:100px;
}
#gMenu .menu > li#menu-item-10994 > a {
	background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fmenu04a.png&v=1) no-repeat center;
	text-indent: -9999px;
	height:137px;
	width:100px;
}
#gMenu .menu > li#menu-item-10994 > a:hover {
	background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fmenu04b.png&v=1) no-repeat center;
	text-indent: -9999px;
	height:137px;
	width:100px;
}
#gMenu .menu > li#menu-item-10996 {
	height:137px;
	width:222px;
}
#gMenu .menu > li#menu-item-10996 > a {
	background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fmenu05a.png&v=1) no-repeat center;
	text-indent: -9999px;
	height:137px;
	width:222px;
}
#gMenu .menu > li#menu-item-10996 > a:hover {
	background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fmenu05b.png&v=1) no-repeat center;
	text-indent: -9999px;
	height:137px;
	width:222px;
}
#gMenu .menu > li#menu-item-7836 {
	height:137px;
	width:84px;
}
#gMenu .menu > li#menu-item-7836 > a {
	background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fmenu06a.png&v=1) no-repeat center;
	text-indent: -9999px;
	height:137px;
	width:84px;
}
#gMenu .menu > li#menu-item-7836 > a:hover {
	background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fmenu06b.png&v=1) no-repeat center;
	text-indent: -9999px;
	height:137px;
	width:84px;
}
	#gMenu .menu > li#menu-item-16323 {
	height:137px;
	width:202px;
}
#gMenu .menu > li#menu-item-16323 > a {
	background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fmenu07a.png%3F2506131121&v=1) no-repeat center;
	text-indent: -9999px;
	height:137px;
	width:202px;
	padding-right: 0;
	padding-left: 28px;
}
#gMenu .menu > li#menu-item-16323 > a:hover {
	background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fmenu07b.png%3F2506131121&v=1) no-repeat center;
	text-indent: -9999px;
	height:137px;
	width:202px;
	padding-right: 0;
	padding-left: 28px;
}
}


/* ----- gbvy[W@XChæ ----- */
/* PC */
@media (min-width: 980px) {
#topMainBnr img {
width:980px!important;
max-width:980px!important;
}

#topMainBnrFrame {
	width:980px;
}
}
/* X}zA^ubg */
@media (max-width: 979px) {
#topMainBnr img {
width:100%;
}

#topMainBnrFrame {
width:100%;
}
}


/*@ÂÊy[W^Cg@*/
#pageTitBnr #pageTitInner #pageTit {
	text-align: center;
	color: #fff;
	font-size: 38px;
	padding: 50px 0px 60px 0px;
	border:none;
	text-shadow: 3px 3px 3px #2b2b2b;
	font-weight: bold;
	letter-spacing: 2px;
}

@media (max-width: 769px) {
/*
#pageTitBnr,
#pageTitBnr .innerBox,
#pageTitBnr #pageTitInner 
{
	margin:0px;
	padding:0px;
}
*/
#pageTitBnr #pageTitInner #pageTit {
	font-size: 170%;
	padding: 10px 0px;
}
}


/* ------- ÌÍlÆusnoÖv -----@*/
/* ÌÍl */
#pagetop {
	background-image: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Ffooter_top.png&v=1);
}
#pagetop #pagetopInner {
	background-image: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Ffooter_top.png&v=1);
}
/* ÌÍligbvy[WpwiF èj */
.home #wrap #footerSection #pagetop {
	background-color:#c8f4b9;
}
.home #wrap #footerSection #pagetop #pagetopInner {
	background-color:#c8f4b9;
}
/*usnoÖvÌæ */
#back-top #pagetop {
	width: 78px;
	height: 79px;
	background:url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fpagetop.png&v=1) right top;
}
/* ³ÌuPAGETOPvðÁ· */
#pagetop a {
	text-indent: -9999px;
	border: none;
	height: 25px;
	padding: 8px 0px 3px 0px;
}

span.midashi_blue {
	color:#0270d2;
	font-weight:bold;
	font-size:120%;	
}

#content .infoList .rssBtn,
#footMenu {
	display: none;
}


/*@-----------@gbvy[W@©çÌ¨mç¹@-------@*/
#content #topInfo, #content #topBlog {
	margin-bottom:40px;
}
#content #topInfo h2, #content #topBlog h2 {
	border: none;
	text-align: center;
	padding: 60px 0px 0px 20px;
	color: #60a745;
	font-size: 20px;
}
#content .infoList ul li {
	border-bottom: 1px #60a745 dashed;
}
#content .infoList .infoDate {
	color:#333;
	padding-top:2px;
}
#content .infoList ul li .infoTxt,
#content .infoList ul li .infoTxt a {
	color:#333;
}

#content .infoList ul li .infoTxt a img{
	vertical-align: sub;
	padding-left: 7px;
}

#content .infoList .infoCate,
#content .infoList .edit-link {
	display:none;
}

#content .infoList .moreLink a {
	padding:0px;
	margin:10px 100px 0px 0px;
	background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fnews_ichiran.gif&v=1) left top;
	text-indent: -9999px;
	height: 38px;
	width: 150px;
	border:none;
}


/* PCÌÝ */
@media (min-width: 980px) {
#content #topInfo, #content #topBlog {
	background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fnews_bg.gif&v=1) no-repeat top center;
	height:467px;
}
#content .infoList ul {
	margin: 30px 90px 0px 70px;
}
#content .infoList .infoDate {
	width:130px;
}
#content .infoList ul li .infoTxt,
#content .infoList ul li .infoTxt a {
	display:inline-block;
	width:680px;
	overflow:visible;
}
}


/* X}zÌÝ */
@media (max-width: 659px) {
#content #topInfo, #content #topBlog {
	background-color:#fffde0;
}
#content #topInfo h2, #content #topBlog h2 {
	background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fnews_sp.png&v=1) no-repeat 10px 0px;
	padding: 10px 0px 10px 20px;
	font-size: 130%;
}
#content .infoList ul {
	margin: 0px 10px 0px 10px;
}
#content .infoList ul li .infoTxt a {
	text-decoration:underline;
}

}

/*@------@gbv_w¹ñ¹¢A ÌËx@-----@*/
#content #text-top {
	text-align: center;
	font-size: 180%;
	color: #63441d;
	font-weight:bold;
	margin-bottom:50px;
}
/* X}zÌÝ */
@media (max-width: 659px) {
#content #text-top {
	font-size: 120%;
	margin-bottom:15px;
}
}


/*@-----------@3PRGA@----------@*/

#topPr .topPrInner .moreLink {
	display:none;
}
#content #topPr {
/*	margin-top:50px;*/
}
#topPr .prImage a {
	border: none;
}
#topPr p a {
	color:#333;
	line-height:150%;
}
#content #topPr #topPrLeft .topPrInner {
	border: 2px solid #00479d;
	border-radius: 10px;	
	padding: 10px;
	background-color:#fff;
}
#content #topPr #topPrCenter .topPrInner {
	border: 2px solid #00479d;
	border-radius: 10px;	
	padding: 10px;
	background-color:#fff;
}
#content #topPr #topPrRight .topPrInner {
	border: 2px solid #00479d;
	border-radius: 10px;	
	padding: 10px;
	background-color:#fff;
}

#content #topPr h3 {
	text-align: center;
}
#content #topPr h3 a {
	border: none;
	color:#573a07;
}

/* X}zÌÝ */
@media (max-width: 659px) {
#topPr .topPrTxtBox {
	display: none;
}
#topPr .prImage {
	width: 100%;
	text-align:center;
}
#topPr .prImage img.imageSmall {
	display: inline;
}
#content #topPr #topPrLeft .topPrInner {
	height: 200px;
}
#content #topPr #topPrCenter .topPrInner {
	height: 200px;
}
#content #topPr #topPrRight .topPrInner {
	height: 200px;
}

}

/*@------@gbv_JeS[@-----@*/
/*@3ñi4ñ©ç3ñÉÏX  2020.05j@*/
#content .top_category1_box {
	float:left;
	width:100%;
}
#content .top_category1 {
	float:left;
    text-align: center;
	width:33.3%;
}
/* X}zÌÝ */
@media (max-width: 659px) {
#content .top_category1 {
	width:50%;
	padding:5px 0px;
}
#content .top_category1 img {
	width:95%;
}
}

/*@2ñ@*/
#content .top_category2_box {
	float:left;
	width:100%;
	margin:50px 0px;;
}
#content .top_category2 {
	float:left;
	width:50%;
}
/* X}zÌÝ */
@media (max-width: 659px) {
#content .top_category2 {
	float:left;
	width:100%;
}
}


/*@------@gbvy[WiM[j @*/
#content .gallery .gallery-item {
	width: 25%;
	padding:0px 0px 8px 0px;
}
#content #widget-page-2677 {
	background-color:#FFF;
	padding:0px 30px;
	height:630px;
}
#content .gallery img {
	border:none;
}
#content .gallery .gallery-caption {
	color:#333;
}
#content .gallery_top {
	background-color:#FFF;
	padding:15px 0px 0px 0px;
}
#content .gallery_title {
	background:url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fgallery_title.gif&v=1) center top no-repeat;
	text-align:right;
	padding:35px 40px 0px 0px;
	height:68px;
}
/* X}zÅñ\¦ */
@media (max-width: 659px) {
#content #text-3,
#content #widget-page-2677 {
	display:none;
}
}



/*CAEgpBOX_¶]ÈµiQñj*/
.box2_n {
	padding: 0px 0px 30px 0px;
	margin:0px;
}
/*
.box2_n:after {
	content:"";
	display:block;
	clear:both;
}
*/
.box2_n .box2-1 {
	float:left;
}
.box2_n .box2-2 {
	float:right;
}
/* X}zÌÝ */
@media (max-width: 659px) {
.box2_n .box2-1 {
}
}
/* PCA^ubg */
@media (min-width: 660px) {
.box2_n .box2-1 {
	width:50%;
}
}


.midashi-blue {
	color:#3c8fde;
	font-weight:bold;
	font-size:135%;
	display:block;	
}

.titlecolor_brown {
	color:#573a07;
}

.basecolor_blue {
	color:#87c2f7;
}

/*@ÂÊy[W@*/
ul#pagemenu {
	display:block;
	margin:0px 0px 80px 0px;
	padding:0px 0px 80px 0px;
	float:left;
}
ul#pagemenu li {
	float:left;
	margin:0px;
	padding:0px 8px 0px 0px;
	list-style-type:none;
	width:186px;
	height:60px;
	display:inline;
}

div.page_menu {
	display:inline;
	padding:0px;
	margin:0px 0px 50px 0px;
}


.innerBox img {
	max-width: 100%;
}

/*@-----------@VXctÉÂ¢Ä ---------@*/
.box .box-1 .wp-image-240 {
	padding: 0px 30px 15px 30px;
}


#content .clearfix {		/*aaaaa*/
/*	content: "";*/
/*	display: block;	*/
	clear: left;
}





/*CAEgpBOXiQñj*/
/* X}zÌÝ */
@media (max-width: 659px) {
.box2 {
	padding: 0px 0px 30px 0px;
}
}
/* PCA^ubg */
@media (min-width: 660px) {
.box2 {
	padding: 0px 0px 50px 20px;
}
}
.box2:after {
	content:"";
	display:block;
	clear:both;
}
.box2-1 {
	float:left;
}
.box2-2 {
	float:right;
}

/*CAEgpBOXiRñj*/
.box3 {
	padding: 0px 0px 50px 20px;
}
.box3:after {
	content:"";
	display:block;
	clear:both;
}
.box3-1 {
	float:left;
}
.box3-2 {
	float:left;
}
.box3-3 {
	float:right;
}



@media (max-width: 659px) {
	.alignleft, .alignright	{display: block;
		margin-top: 30px;
		margin-bottom: 30px;
		margin-left: auto;
		margin-right: auto}
}
@media (min-width: 660px) {
	.alignleft	{float: left;
		margin-top: 10px;
		margin-bottom: 20px;
		margin-right: 30px}

	.alignright	{float: right;
		margin-top: 10px;
		margin-bottom: 20px;
		margin-left: 30px}
}



/* -------@tb^j[ ------@*/
#footer #box01 {
	float:left;
}
#footer #box02 {
	float:left;
}
#footer #box01 .menu_left {
	float:left;
}
#footer #box01 .menu_right {
	float:left;
}
#footer #box01 .menu_bottom {
	float:left;
}
#footer div#footer_sp {
	display:none;
}



/* PCÌÝ */
@media (min-width: 980px) {
#footer #box01 {
	width:560px;
}
#footer #box02 {
	width:420px;
}
#footer #box01 .menu_left {
	width:250px;
}
#footer #box01 .menu_right {
	width:310px;
}
#footer #box01 .menu_bottom {
	width:560px;
}
#footer #box01 .menu_bottom span {
/*	width:190px;	*/
}

}

#footer #box01 .menu_bottom span {
	border-radius: 10px;	
	background-color:#FFF;
	display:block;
	float:left;
	padding:10px;
	margin:10px 40px 0px 0px;
	text-align:center;
	width:190px;
}
#footer #box01 .menu_bottom span a:link,
#footer #box01 .menu_bottom span a:visited,
#footer #box01 .menu_bottom span a:hover,
#footer #box01 .menu_bottom span a:active {
	color:#514102;
	text-decoration:none;
	font-weight:bold;
}


#footer #box01 ul li a:link,
#footer #box01 ul li a:visited {
	color:#FFF;
	text-decoration:none;
}
#footer #box01 ul li a:hover,
#footer #box01 ul li a:active {
	text-decoration:underline;
}
#footer #box01 ul li {
	padding: 0px 0px 7px 0px;
	list-style: disc;
	margin: 0px 0px 0px 15px;
}
#footer #box01 ul li.indent {
	padding: 0px 0px 7px 0px;
	list-style: disc;
	margin: 0px 0px 0px 30px;
}

#footer div#footerOutline {
	margin:10px 0px 0px 0px;
	font-size: 115%;
	line-height: 150%;
}


/* X}zA^ubg */
@media (max-width: 979px) {
#footer #box02 iframe {
	display:none;
}
}

/* X}zÌÝ */
@media (max-width: 659px) {
#footer #box01 .menu_left {
	padding-right:10px;
}
#footer #box01 .menu_bottom span {
	margin:10px 10px 0px 0px;
}
#footer div#footerOutline {
	font-size: 100%;
}
#footer div#footer_sp {
	display:block;
}
}


#siteBottomInner.innerBox #copy {
	border:none;
	font-size:110%;
}


/* eúAÅIXVú */
#content .entry-meta {
	display: none;
}


/* PCA^ubg */
@media (min-width: 660px) {
a.xxx {
       position: relative;
       top: -140px;
       display: block;
    }
}
/* X}zÌÝ */
@media (max-width: 659px) {
a.xxx {
       position: relative;
       top: 0px;
       display: block;
    }
}


/* ^ubgpj[ðÁ·i2017.6.9j */
#gMenu .assistive-text {
	display:none;
}


/* ulîñvuÝÌûêpy[WvX}zpoi[ 2018.04ÇÁ@*/
#sp_menu .banner_frame {
	padding:20px 0px 0px 0px;
	display: table;
	margin: 0px auto;
}
#sp_menu .banner {
	float: left;
	padding: 0px 6px 10px 6px;
}


/* ÝÌûêpy[W */
#wpmem_login legend {
	display:none;
}

#wpmem_login {
	width:75%;
	margin:0px auto;
}
#wpmem_login .button_div input.buttons {
	background:url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fzaien_login.png&v=1) no-repeat;
	height:43px;
	width:217px;
	text-indent:-9999px;
	border:none;
}
#wpmem_login .button_div {
	padding-top:20px;
	text-align:center;
	width:auto;
}
#wpmem_login .div_text {
	width:auto;
}
#wpmem_login fieldset {
	margin:20px 0px;
}


/* öJóÔðpX[hÛìµ½y[WÌumèv{^@2018.08 ÇÁ */
#content form input[type="submit"][name="Submit"] {
	background-color: #7fba00;
}


/* 20250221ÇÁ */
/* lCfbNXy[W */
.recruit_read {
    text-align: center;
    padding: 10% 0 10% 50%;
    background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fthemes%2Fbiz-vektor-child%2Fimg%2Fkyujin_img01.png&v=1) no-repeat 0 0 / 50%;
}
.recruit_read h2 {
    font-size: 175% !important;
    font-weight: 800;
    margin-bottom: 1em;
    border-top: none !important;
    border-bottom: none !important;
    line-height: 1.6 !important;
}
.recruit_read p {
    font-size: 120%;
}

@media (max-width: 659px) {
.recruit_read {
    padding: 70% 0 0 0;
    background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fthemes%2Fbiz-vektor-child%2Fimg%2Fkyujin_img01.png&v=1) no-repeat 50% 0 / 90%;
   }
}
/* ly[W */
div.kyujin ol {
    margin: 0 !important;
}
div.kyujin ol li  {
    list-style: none !important;
}
div.kyujin ul li {
    list-style: disc !important;
}
div.kyujin table {
    background: #fff;
    font-size: 100% !important;
    border-collapse: collapse !important;
}
div.kyujin th {
    background: #cae0f5;
    text-align: center !important;
    font-weight: 600 !important;
}
div.kyujin th,div.kyujin td {
    border: solid 1px #000 !important;
   padding: 10px 20px !important;
}
div.kyujin td ul li {
    list-style: none !important;
    margin: 10px 0 !important;
    text-indent: -1em;
}
div.kyujin td ul li:before {
    content: "\25C6";
}
@media (max-width: 659px) {
    .div.kyujin th,div.kyujin td {
       padding: 10px !important;
    }
}